UNWINDCTL(8)

NAME
unwindctl - control the unwind daemon

SYNOPSIS
unwindctl [-s socket] command [argument ...]

DESCRIPTION
The unwindctl program controls the unwind(8) daemon.

The following options are available:

-s socket
    Use socket instead of the default /var/run/unwind.sock to communicate with unwind(8).

The following commands are available:

log brief
    Disable verbose logging.

log verbose
    Enable verbose logging.

log debug
    Enable very noisy debug logging.

reload
    Reload the configuration file.

recheck portal
    Run the captive portal detection.

status [recursor | dhcp | DoT | static]
    Show a status summary. If one of recursor, dhcp, DoT, or static is specified, more detailed information about that type of resolver is given including reasons why DNSSEC validation might be failing and a query time histogram.

FILES
/var/run/unwind.sock
    UNIX-domain socket used for communication with unwind(8).

SEE ALSO
unwind.conf(5), unwind(8)

HISTORY
The unwindctl program first appeared in OpenBSD 6.5.